base_webview 0.0.1
base_webview: ^0.0.1 copied to clipboard

Flutter Android iOS

Plugin that allow Flutter to communicate with a native Webview.

Stable versions of base_webview

Version Min Dart SDK Uploaded Documentation Archive
0.0.1 2.0 (dev) Jan 28, 2019 Go to the documentation of base_webview 0.0.1 Download base_webview 0.0.1 archive
0
likes
90
pub points
25%
popularity

Plugin that allow Flutter to communicate with a native Webview.

Homepage

Documentation

API reference

Uploader

hungldm@sendo.vn

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on base_webview